#table_addActivity_wrapper .row .col-sm-5, #table_addActivity_wrapper .row .col-sm-6, #table_addActivity_wrapper .row .col-sm-7 {
    display: none;
}
#table_addActivity td {
    padding: 0px;
}
.form-inline .form-control{
    width: 100% !important;
}
.form-inline .form-group {
    width: 100%;
}
div.dataTables_wrapper div.dataTables_filter input, div.dataTables_wrapper div.dataTables_length select {
    width: auto !important;
}
.error{
  color: red;
}
